 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url("images/male-female-business-people-working-tablet-office.jpg");
  background-position: 50% 50%;
  background-size: auto 140%;
}

.u-section-1 .u-sheet-1 {
  min-height: 966px;
}

.u-section-1 .u-image-1 {
  width: 838px;
  height: 502px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 297px auto 0 127px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: -97px 263px 60px 266px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 166px;
    margin-left: 102px;
  }

  .u-section-1 .u-text-1 {
    width: 346px;
    margin: 189px 163px 3px 166px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 431px;
    margin-top: 55px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-right: 53px;
    margin-bottom: 0;
    margin-left: 56px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 431px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 323px;
    margin-top: -23px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 207px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-1 .u-image-1 {
    height: 203px;
    margin-top: 154px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 47px 14px 60px -14px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 528px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 408px;
}

.u-section-2 .u-container-layout-1 {
  padding: 23px 17px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 0 0 13px;
}

.u-section-2 .u-text-2 {
  margin: 25px 114px 0 13px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 408px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 15px 26px;
}

.u-section-2 .u-text-3 {
  line-height: 2;
  font-size: 1rem;
  margin: 0 68px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -53px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 465px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 14px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 28px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 465px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 19px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 369px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 178px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 401px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 21px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 458px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 15px;
    padding-bottom: 15px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 639px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 59px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 520px;
}

.u-section-3 .u-container-layout-1 {
  padding: 23px 21px 30px;
}

.u-section-3 .u-image-1 {
  width: 510px;
  height: 348px;
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 49px auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 534px;
}

.u-section-3 .u-container-layout-2 {
  padding: 26px 58px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 77px 16px 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  margin: 21px 31px 0 9px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 429px;
  }

  .u-section-3 .u-image-1 {
    width: 428px;
    height: 292px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 440px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 448px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 329px;
  }

  .u-section-3 .u-image-1 {
    width: 318px;
    height: 217px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 713px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 494px;
    order: 1;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    order: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 311px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }
}

.u-section-3 .u-image-1,
.u-section-3 .u-image-1:before,
.u-section-3 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1) translateX(0px) translateY(-5px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-image-1 {
  border-color: transparent !important;
}

.u-section-3 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1) translateX(0px) translateY(-5px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-image-1 {
  border-color: transparent !important;
}

.u-section-3 .u-container-layout:hover .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}.u-section-4 .u-sheet-1 {
  min-height: 836px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: -117px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 716px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 23px;
}

.u-section-4 .u-image-1 {
  height: 369px;
  width: 510px;
  margin: 87px auto 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 716px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 28px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 97px 0 0;
}

.u-section-4 .u-accordion-1 {
  margin-top: 33px;
  margin-bottom: 0;
}

.u-section-4 .u-accordion-item-1 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-4 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 10px;
}

.u-section-4 .u-accordion-pane-1 {
  min-height: 228px;
  background-image: none;
  margin-left: auto;
  margin-right: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 21px;
}

.u-section-4 .u-text-2 {
  font-weight: normal;
  margin: 0 0 0 18px;
}

.u-section-4 .u-accordion-item-2 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-4 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 10px;
}

.u-section-4 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  line-height: 1.6;
  margin: 0;
}

.u-section-4 .u-accordion-item-3 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-4 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 10px;
}

.u-section-4 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 859px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 32px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 590px;
  }

  .u-section-4 .u-image-1 {
    height: 306px;
    width: 423px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 590px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 452px;
  }

  .u-section-4 .u-image-1 {
    height: 226px;
    width: 313px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-accordion-pane-2 {
    margin-left: auto;
    margin-right: 0;
  }

  .u-section-4 .u-accordion-pane-3 {
    margin-left: auto;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 469px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 678px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 427px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 611px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 14px;
  margin-bottom: 14px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 789px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 30px 15px;
}

.u-section-5 .u-text-1 {
  margin: 144px auto 0;
}

.u-section-5 .u-form-1 {
  height: 333px;
  width: 510px;
  margin: 27px auto 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-btn-2 {
  font-size: 0.875rem;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  background-image: none;
  margin: 30px auto 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 789px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-5 .u-image-1 {
  width: 398px;
  height: 354px;
  margin: 91px auto 0 45px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 651px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 651px;
  }

  .u-section-5 .u-image-1 {
    margin-left: 33px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 321px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 499px;
  }

  .u-section-5 .u-image-1 {
    width: 320px;
    height: 285px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 671px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 749px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 594px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 114px;
  }

  .u-section-5 .u-form-1 {
    width: 320px;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 472px;
  }
}